Subject: bug#11524: [platform-testers] Automake 1.12.0b test release

From: Stefano Lattarini <[email-masked]>
Date: Fri, 01 Jun 2012 14:12:03 +0200

tags 11524 + moreinfo
thanks

Hi Dagobert.

On 05/20/2012 11:57 AM, Dagobert Michelsen wrote:
> Hi Stefano,
> 
> Am 19.05.2012 um 16:17 schrieb Stefano Lattarini:
>> The beta release "1.12.0b" of GNU Automake is now available at
>> <ftp://alpha.gnu.org/gnu/automake/>.  The stable release 1.12.1 is
>> planned for next Thursday (May 24).  The relevant changes since
>> the last stable release 1.12 are described in this announce on the
>> Automake list:
>>
>> <http://lists.gnu.org/archive/html/automake/2012-05/msg00020.html>
>>
>> Please send bug reports to <[email-masked]>, and general
>> feedback to <[email-masked]>.
> 
> I just tested on Solaris 9 Sparc with Sun Studio 12 and got 170 failed tests
> as described in the testsuite log:
>   http://buildfarm.opencsw.org/~dam/automake-1.12.0b-test-suite.log
> 
> Please let me know if you need further information or access to the buildfarm.
> 
I've so far been unable to reproduce the failures.  Can you replicate them
reliably?  If yes, could you give a more precise recipe on how to reproduce
them?

Thanks,
  Stefano